@charset "utf-8";

/* ----------------------------------------------
 ! map
 ---------------------------------------------- */

@media screen and (max-width:899px){
.tb-medical-hours tbody th { font-size:2.34vw; }
.tb-medical-hours tbody th span { font-size:2.08vw; }
}




@media screen and (min-width:900px){

}
@media screen and (min-width:1380px){

}




